CREATE TABLE [C6MartPeriodico].[MailAvvisoTrimestraleAiPB__ERR_EMAIL_TO] (
	[ID_ELAB] int NULL,
	[rete] varchar(1) NOT NULL,
	[cod_agente] varchar(6) NOT NULL,
	[TIPO] varchar(16) NOT NULL,
	[Email_Id] int NOT NULL,
	[Cod_Fiscale] varchar(1) NOT NULL,
	[E_From] varchar(5000) NULL,
	[E_To] varchar(5000) NULL,
	[E_Ccn] varchar(1) NOT NULL,
	[E_Cc] varchar(1) NOT NULL,
	[E_Subject] varchar(8000) NULL,
	[Testo] varchar(8000) NULL,
	[codicePB] varchar(6) NOT NULL,
	[data_generazione] datetime NOT NULL,
	[Inviata] varchar(1) NULL,
	[Data_Invio] datetime NULL,
	[Execution_Time] datetime NULL DEFAULT (getdate()),
	[ID] bigint NOT NULL IDENTITY(1,1)
)
GO